Skip to main content
`Ctrl`+`K`

# PetscDrawSave

Saves a drawn image

## Synopsis

    #include "petscdraw.h"
    PetscErrorCode PetscDrawSave(PetscDraw draw)

Collective

## Input Parameter

- draw - the drawing context

## Note

this is not normally called by the user.

## See Also

`PetscDraw`, `PetscDrawSetSave()`

## Level

advanced

## Location

src/sys/classes/draw/interface/dsave.c

## Implementations

PetscDrawSave_Image() in src/sys/classes/draw/impls/image/drawimage.c

Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages